<?php
    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;
    
    class Progress_Bar_Preview extends Item{
        
        static function is_pro(){
            return true;
        }

        static function get_name(){
            return 'progress-bar';
        }
        
        static function get_title(){
            return esc_html__('Progress Bar', 'pixebuilder');
        }

        static function get_icon(){
            return 'progress-bar';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Progress_Bar_Preview');